.navbar {
  /**Quita el redondo de las listas*/
  list-style-type: none;
  margin: 0;
  padding: 0;
  /*El contenido es recortado y no se muestran barras de posicion*/
  overflow:hidden;
  background-color: #333;
}
.navbar li{
  /*El elemento debe flotar a la izquierda de su bloque contenedor.*/
  float: left;
}
.navbar li a {
  /*se muestra como un tipo de bloque*/
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  /*Quita el subrayado de los enlaces*/
  text-decoration: none;
}

/*Cuando el puntero del mouse esta encima del elemento*/
.navbar li a:hover{
  background-color: #111;
}
